
Colony Scout - Task #1828

Create ROS Node: Cliffsensors

10/13/2011 06:07 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011

Priority: Normal Due date: 10/24/2011

Assignee: Priyanka Deo % Done: 100%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Create the ROS node for the cliffsensors. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node

diagram can be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

History

#1 - 10/13/2011 06:11 PM - Priyanka Deo

- Assignee changed from Priyanka Deo to Ben Wasserman

#2 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#3 - 10/24/2011 05:34 PM - Priyanka Deo

Created structure. All that is left is the cliffsensors.cpp file which functions need to be written/implemented.

Also oops, I stole your node.

#4 - 10/26/2011 10:12 PM - Priyanka Deo

- Assignee changed from Ben Wasserman to Priyanka Deo

#5 - 11/14/2011 02:27 PM - Priyanka Deo

- % Done changed from 0 to 100

Node structure created, compiles, and committed
